## node-mz 2.7.0

=== debian/changelog ===
node-mz (2.7.0-1) unstable; urgency=low

  * Initial release (Closes: #877759)

 -- Preyass Chandran <preyassc@hotmail.com>  Thu, 05 Oct 2017 19:14:24 +0000
