=== debian/control ===
Source: node-mz
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-any-promise
 , node-thenify-all
 , node-object-assign
Standards-Version: 4.1.0
Homepage: https://github.com/normalize/mz#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mz.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mz.git

Package: node-mz
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-any-promise (>= 1.0.0)
 , node-thenify-all (>= 1.0.0)
 , node-object-assign (>= 4.0.1)
Description: Modernize node.js to current ECMAScript specifications 
 Node.js will not update their API to ES6+ for a while. This library is a
 wrapper for various aspects of node.js' API. 
 .
 Node.js is an event-based server-side JavaScript engine.
