=== debian/control ===
Source: node-mz
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha
 , node-any-promise
 , node-object-assign
 , node-thenify-all
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mz
Vcs-Git: https://salsa.debian.org/js-team/node-mz.git
Homepage: https://github.com/normalize/mz
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mz
Architecture: all
Depends: ${misc:Depends}
 , node-any-promise
 , node-object-assign
 , node-thenify-all
 , nodejs
Provides: ${nodejs:Provides}
Description: Modernize node.js to current ECMAScript specifications
 Node.js will not update their API to ES6+ for a while. This library is a
 wrapper for various aspects of node.js' API.
 .
 Node.js is an event-based server-side JavaScript engine.
