=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/node-mz-$1\.tar\.gz/ \
  https://github.com/normalize/mz/tags .*/v?(\d\S+)\.tar\.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-mz,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/mz https://registry.npmjs.org/@types/mz/-/mz-([\d\.]+)@ARCHIVE_EXT@ checksum
